## gnome-shell-extensions 3.22.2

=== debian/changelog ===
gnome-shell-extensions (3.22.2-1ubuntu1) zesty; urgency=medium

  * Add adapt-to-gsd324.patch:
    Backport 3.23 commit to adapt to gnome-settings-daemon 3.24 split helpers
  * Explicitly depend on gnome-settings-daemon >= 3.23.3 for that change

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2017 15:09:53 -0500

gnome-shell-extensions (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Nov 2016 19:36:44 +0100
