=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

EXTENSIONS_ENABLED="alternate-tab apps-menu auto-move-windows \
 drive-menu launch-new-instance native-window-placement places-menu \
 screenshot-window-sizer user-theme window-list windowsNavigator \
 workspace-indicator"

EXTENSIONS_DISABLED="example"

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-extensions=$(EXTENSIONS_ENABLED) \
		--enable-classic-mode
