## gnome-shell-extensions 3.23.90

=== debian/changelog ===
gnome-shell-extensions (3.23.90-0ubuntu2) zesty; urgency=medium

  * Depend on gir1.2-mutter-0 instead of gir1.2-mutter-3.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Feb 2017 07:14:07 -0500

gnome-shell-extensions (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop adapt-to-gsd324.patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 08:51:29 -0500
