=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-shell-extensions
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               pkg-config (>= 0.22),
               gettext,
               gnome-pkg-tools,
               libgnome-desktop-3-dev (>= 3.2.0),
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-shell-extensions
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell-extensions

Package: gnome-shell-extensions
Architecture: all
Depends: ${misc:Depends},
         gnome-shell (>= ${gnome:Version}),
         gnome-shell (<< ${gnome:NextVersion}),
         gir1.2-atk-1.0,
         gir1.2-clutter-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gmenu-3.0,
         gir1.2-gtk-3.0,
         gir1.2-mutter-0,
         gir1.2-pango-1.0,
         gvfs (>= 1.16.0),
         gnome-session (>= 3.8),
         gnome-settings-daemon (>= 3.23.3),
Recommends: gnome-tweak-tool (>= ${gnome:Version})
Replaces: gnome-shell-common (<< 3.18)
Breaks: gnome-shell-common (<< 3.18)
Description: Extensions to extend functionality of GNOME Shell
 The GNOME Shell redefines user interactions with the GNOME desktop. In
 particular, it offers new paradigms for launching applications,
 accessing documents, and organizing open windows in GNOME. Later, it
 will introduce a new applets eco-system and offer new solutions for
 other desktop features, such as notifications and contacts management.
 The GNOME Shell is intended to replace functions handled by the GNOME
 Panel and by the window manager in previous versions of GNOME. The GNOME
 Shell has rich visual effects enabled by new graphical technologies.
 .
 GNOME Shell is extensible using extensions. This package contains
 official GNOME Shell extensions.
