## gnome-shell-extensions 3.23.91

=== debian/changelog ===
gnome-shell-extensions (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Mar 2017 00:20:57 -0500
