## gnome-shell-extensions 3.23.92

=== debian/changelog ===
gnome-shell-extensions (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Mar 2017 16:32:52 -0400
