## gnome-shell-extensions 3.24.0

=== debian/changelog ===
gnome-shell-extensions (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 20:11:48 -0400
