## gnome-shell-extensions 3.24.1

=== debian/changelog ===
gnome-shell-extensions (3.24.1-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1685348)
  * Add git_touch-desktop-files.patch, git_trust-desktop-files.patch:
    - Backport 3.24.2 patches to fix Application Menu's new
      drag-and-drop launcher to Desktop feature.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 21 Apr 2017 15:41:35 -0400
