## gnome-shell-extensions 3.24.2

=== debian/changelog ===
gnome-shell-extensions (3.24.2-0ubuntu3) artful; urgency=medium

  * Add adapt-to-gsd325.patch:
    - Backport patch to drop plugins from gnome-session file that were
      removed in gnome-settings-daemon 3.25.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 26 Aug 2017 16:32:15 -0400

gnome-shell-extensions (3.24.2-0ubuntu2) artful; urgency=medium

  * Depend on gnome-session-bin instead of gnome-session (LP: #1702832)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Jul 2017 15:46:14 -0400

gnome-shell-extensions (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop patches applied in new release:
    - git_touch-desktop-files.patch
    - git_trust-desktop-files.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 May 2017 12:50:56 -0400
