=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 10),
                pkg-config (>= 0.22),
                gettext,
@@ -32,7 +32,7 @@
          gir1.2-mutter-0,
          gir1.2-pango-1.0,
          gvfs (>= 1.16.0),
-         gnome-session (>= 3.8),
+         gnome-session-bin (>= 3.8),
          gnome-settings-daemon (>= 3.23.3),
 Recommends: gnome-tweak-tool (>= ${gnome:Version})
 Replaces: gnome-shell-common (<< 3.18)
