## gnome-shell-extensions 3.25.91

=== debian/changelog ===
gnome-shell-extensions (3.25.91-0ubuntu2) artful; urgency=medium

  * mutter's gir package is gir1.2-mutter-1 now

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 31 Aug 2017 10:16:03 +0100

gnome-shell-extensions (3.25.91-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop adapt-to-gsd325.patch: Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 22:44:58 -0400
