=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                pkg-config (>= 0.22),
                gettext,
@@ -29,7 +29,7 @@
          gir1.2-glib-2.0,
          gir1.2-gmenu-3.0,
          gir1.2-gtk-3.0,
-         gir1.2-mutter-0,
+         gir1.2-mutter-1,
          gir1.2-pango-1.0,
          gvfs (>= 1.16.0),
          gnome-session-bin (>= 3.8),
