## gnome-shell-extensions 3.26.0

=== debian/changelog ===
gnome-shell-extensions (3.26.0-1) experimental; urgency=medium

  * Team upload
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Sep 2017 11:33:19 +0100

gnome-shell-extensions (3.25.91-1) experimental; urgency=medium

  * Team upload
  * New upstream release, for GNOME Shell 3.25.91
    - d/p/adapt-to-gsd324.patch: Drop, applied upstream
    - Switch dependency to gir1.2-mutter-1

 -- Simon McVittie <smcv@debian.org>  Tue, 05 Sep 2017 16:43:01 +0100

gnome-shell-extensions (3.22.2-2) unstable; urgency=medium

  * Add adapt-to-gsd324.patch (Closes: #869948):
    - Adjust gnome-session file for gnome-settings-daemon 3.24
  * debian/control.in:
    - Bump Standards-Version to 4.0.0
    - Explicitly depend on gnome-settings-daemon >= 3.24
    - Drop version from gnome-tweak-tool recommends
    - Depend on gnome-session-bin instead of gnome-session (LP: #1702832)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 06 Aug 2017 17:38:06 -0400
