=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Source: gnome-shell-extensions
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                pkg-config (>= 0.22),
                gettext,
                gnome-pkg-tools,
                libgnome-desktop-3-dev (>= 3.2.0),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-shell-extensions
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell-extensions
@@ -33,8 +32,8 @@
          gir1.2-pango-1.0,
          gvfs (>= 1.16.0),
          gnome-session-bin (>= 3.8),
-         gnome-settings-daemon (>= 3.23.3),
-Recommends: gnome-tweak-tool (>= ${gnome:Version})
+         gnome-settings-daemon (>= 3.24)
+Recommends: gnome-tweak-tool
 Replaces: gnome-shell-common (<< 3.18)
 Breaks: gnome-shell-common (<< 3.18)
 Description: Extensions to extend functionality of GNOME Shell
