## gnome-shell-extensions 3.26.1

=== debian/changelog ===
gnome-shell-extensions (3.26.1-1) experimental; urgency=medium

  * Team upload
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Fri, 06 Oct 2017 11:01:11 +0100
