## gnome-shell-extensions 3.26.2

=== debian/changelog ===
gnome-shell-extensions (3.26.2-3) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Simon McVittie ]
  * d/patches: Re-export with gbp pq export
  * d/p/places-menu-Don-t-force-dispose-of-uninitialized-proxies.patch:
    Take patch from upstream to avoid frequent tracebacks from the Places
    menu with gjs >= 1.50.2-3 (Closes: #888608)

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Jan 2018 09:15:54 +0000

gnome-shell-extensions (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 15:19:14 -0500

gnome-shell-extensions (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Nov 2017 20:17:03 +0100

gnome-shell-extensions (3.26.1-2) unstable; urgency=medium

  * Release to unstable
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 16:49:30 -0400
