=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                pkg-config (>= 0.22),
                gettext,
                gnome-pkg-tools,
                libgnome-desktop-3-dev (>= 3.2.0),
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-shell-extensions
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell-extensions
 
 Package: gnome-shell-extensions
 Architecture: all
