## gnome-shell-extensions 3.27.91

=== debian/changelog ===
gnome-shell-extensions (3.27.91-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on sassc
  * Bump debhelper compat to 11
  * Drop places-menu-Don-t-force-dispose-of-uninitialized-proxies.patch &
    dont-require-nautilus-classic.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 23 Feb 2018 19:49:59 -0500
