=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
-               pkg-config (>= 0.22),
-               gettext,
+Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
-               libgnome-desktop-3-dev (>= 3.2.0),
+               meson (>= 0.44.0),
+               sassc
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
