## gnome-shell-extensions 3.27.92

=== debian/changelog ===
gnome-shell-extensions (3.27.92-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release candidate
  * Drop explicit dependency on mutter's gir. gnome-shell-extensions depends
    on gnome-shell which depends on the gir. Dropping it will make transitions
    easier.

  [ Simon McVittie ]
  * Recommend gnome-tweaks instead of transitional gnome-tweak-tool

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Mar 2018 21:02:01 -0500
