=== debian/control ===
--- 
+++ 
@@ -27,12 +27,11 @@
          gir1.2-glib-2.0,
          gir1.2-gmenu-3.0,
          gir1.2-gtk-3.0,
-         gir1.2-mutter-1,
          gir1.2-pango-1.0,
          gvfs (>= 1.16.0),
          gnome-session-bin (>= 3.8),
          gnome-settings-daemon (>= 3.24)
-Recommends: gnome-tweak-tool
+Recommends: gnome-tweaks
 Replaces: gnome-shell-common (<< 3.18)
 Breaks: gnome-shell-common (<< 3.18)
 Description: Extensions to extend functionality of GNOME Shell
