## gnome-shell-extensions 3.28.0

=== debian/changelog ===
gnome-shell-extensions (3.28.0-2) unstable; urgency=medium

  * Fix typo in configure flag that resulted in missing
    auto-move-windows, native-window-placement, & user-theme extensions

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Mar 2018 18:20:53 -0400

gnome-shell-extensions (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 20:17:17 -0400

gnome-shell-extensions (3.27.92-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 19:37:45 -0500
