=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

EXTENSIONS_ENABLED='alternate-tab, apps-menu, places-menu, \
 launch-new-instance, window-list, \
 drive-menu, screenshot-window-sizer, \
 windowsNavigator, workspace-indicator, \
 auto-move-windows, native-window-placement, user-theme'

EXTENSIONS_DISABLED='example'

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable_extensions=$(EXTENSIONS_ENABLED) \
		-Dclassic_mode=true
