## gnome-shell-extensions 3.28.1

=== debian/changelog ===
gnome-shell-extensions (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 14 May 2018 21:51:46 -0400
