=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                gnome-pkg-tools,
                meson (>= 0.44.0),
                sassc
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
