## gnome-shell-extensions 3.29.3+really3.28.1

=== debian/changelog ===
gnome-shell-extensions (3.29.3+really3.28.1-1) unstable; urgency=medium

  * Team upload
  * Revert unintended upload of 3.29.3 to unstable
  * d/gbp.conf: Use debian/unstable and upstream/3.28.x branches
  * Bump Standards-Version to 4.1.5
  * Set Rules-Requires-Root to no
  * Hard-code compatible Shell versions for this branch since
    ${gnome:Version} doesn't understand the +really workaround

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Jul 2018 23:47:37 +0100
