=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                gnome-pkg-tools,
                meson (>= 0.44.0),
                sassc
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
@@ -19,8 +20,8 @@
 Package: gnome-shell-extensions
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-shell (>= ${gnome:Version}),
-         gnome-shell (<< ${gnome:NextVersion}),
+         gnome-shell (>= 3.28),
+         gnome-shell (<< 3.29),
          gir1.2-atk-1.0,
          gir1.2-clutter-1.0,
          gir1.2-gdkpixbuf-2.0,
