## gnome-shell-extensions 3.29.90

=== debian/changelog ===
gnome-shell-extensions (3.29.90-1) experimental; urgency=medium

  * Team upload
  * New upstream development release

 -- Simon McVittie <smcv@debian.org>  Thu, 02 Aug 2018 10:46:44 +0100

gnome-shell-extensions (3.29.3+really3.29.3-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * Re-upload to experimental with a higher version than
    3.29.3+really3.28.1-1, which reverted the incorrect upload of the
    previous version to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Jul 2018 23:56:10 +0100

gnome-shell-extensions (3.29.3-1) unstable; urgency=medium

  * Team upload

  [ Arnaud Rebillout ]
  * New upstream release

  [ Simon McVittie ]
  * Bump Standards-Version to 4.1.5
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Jul 2018 09:37:34 +0100
