=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 Package: gnome-shell-extensions
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-shell (>= 3.28),
-         gnome-shell (<< 3.29),
+         gnome-shell (>= ${gnome:Version}),
+         gnome-shell (<< ${gnome:NextVersion}),
          gir1.2-atk-1.0,
          gir1.2-clutter-1.0,
          gir1.2-gdkpixbuf-2.0,
