## gnome-shell-extensions 3.29.91

=== debian/changelog ===
gnome-shell-extensions (3.29.91-1) experimental; urgency=medium

  * Team upload
  * New upstream development release
  * Bump Standards-Version to 4.2.0
  * Sort dependency lists (wrap-and-sort -a)
  * d/copyright: Remove unnecessary sentence fragment
  * d/p/series: Remove commented-out line

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Aug 2018 20:27:57 +0100
