=== debian/control ===
--- 
+++ 
@@ -12,26 +12,26 @@
                meson (>= 0.44.0),
                sassc
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
 
 Package: gnome-shell-extensions
 Architecture: all
-Depends: ${misc:Depends},
-         gnome-shell (>= ${gnome:Version}),
-         gnome-shell (<< ${gnome:NextVersion}),
-         gir1.2-atk-1.0,
+Depends: gir1.2-atk-1.0,
          gir1.2-clutter-1.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gmenu-3.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
+         gnome-session-bin (>= 3.8),
+         gnome-settings-daemon (>= 3.24),
+         gnome-shell (<< ${gnome:NextVersion}),
+         gnome-shell (>= ${gnome:Version}),
          gvfs (>= 1.16.0),
-         gnome-session-bin (>= 3.8),
-         gnome-settings-daemon (>= 3.24)
+         ${misc:Depends}
 Recommends: gnome-tweaks
 Replaces: gnome-shell-common (<< 3.18)
 Breaks: gnome-shell-common (<< 3.18)
