## gnome-shell-extensions 3.30.0

=== debian/changelog ===
gnome-shell-extensions (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 12:34:40 -0400
