## gnome-shell-extensions 3.30.1

=== debian/changelog ===
gnome-shell-extensions (3.30.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.2.1
  * d/p/gnome-session-classic-wrapper-script.patch:
    Re-word to avoid a Lintian warning

 -- Simon McVittie <smcv@debian.org>  Fri, 02 Nov 2018 09:26:47 +0000
