=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 EXTENSIONS_ENABLED='alternate-tab, apps-menu, places-menu, \
  launch-new-instance, window-list, \
