## gnome-shell-extensions 3.31.90

=== debian/changelog ===
gnome-shell-extensions (3.31.90-1) experimental; urgency=medium

  * New upstream release
    + Misc. bug fixes and cleanups
    + Remove obsolete alternate-tab extension
    + Adjust to gnome-shell changes
  * debian/watch: Watch for unstable releases
  * rules: alternate-tab is dropped; stop trying to enable it

 -- Iain Lane <laney@debian.org>  Thu, 21 Feb 2019 10:33:12 +0000
