## gnome-shell-extensions 3.32.0

=== debian/changelog ===
gnome-shell-extensions (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Tue, 12 Mar 2019 16:34:14 +0000

gnome-shell-extensions (3.31.92-1) experimental; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Wed, 06 Mar 2019 15:40:48 +0000
