=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-EXTENSIONS_ENABLED='alternate-tab, apps-menu, places-menu, \
+EXTENSIONS_ENABLED='apps-menu, places-menu, \
  launch-new-instance, window-list, \
  drive-menu, screenshot-window-sizer, \
  windowsNavigator, workspace-indicator, \
