## gnome-shell-extensions 3.33.90

=== debian/changelog ===
gnome-shell-extensions (3.33.90-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
    + window-list: Support showing windows from all workspaces
    + Make GNOME Classic more classic:
      - Disable GNOME 3 overview
      - Add window picker button to window list
      - Style improvements and fixes
      - Support horizontal workspace layout in window list
      - Add draggable previews to window list workspace switcher
      - Arrange workspaces horizontally
    + workspace-indicator: Support horizontal workspace layout
    + workspace-indicator: Add draggable previews
    + Fix windowsNavigator extension after ES6 port
    + screenshot-window-sizer: Add phone screenshot sizes

  [ Iain Lane ]
  * rules: Build all extensions via the upstream build system. We don't need
    to hardcode the list to build, as the build system provides a way to build
    'all' extensions.
  * rules: Build with --fail-missing
  * compat, control, rules: Move to compat 12 and specifying via build-deps

 -- Iain Lane <laney@debian.org>  Tue, 13 Aug 2019 11:59:22 +0100
