## gnome-shell-extensions 3.33.92

=== debian/changelog ===
gnome-shell-extensions (3.33.92-1) experimental; urgency=medium

  * New upstream bugfix / translation releases

 -- Iain Lane <laney@debian.org>  Thu, 05 Sep 2019 18:22:14 +0100
