## gnome-shell-extensions 3.34.0

=== debian/changelog ===
gnome-shell-extensions (3.34.0-1) experimental; urgency=medium

  * New upstream translation release

 -- Iain Lane <laney@debian.org>  Tue, 10 Sep 2019 10:59:31 +0100
