=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                gnome-pkg-tools,
                meson (>= 0.44.0),
                sassc
