## gnome-shell-extensions 3.34.1

=== debian/changelog ===
gnome-shell-extensions (3.34.1-2) unstable; urgency=high

  * New upstream release
    - Fix GNOME Classic session's compatibility with gnome-setting-daemon 3.34

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 08 Oct 2019 22:49:14 -0400

gnome-shell-extensions (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 17:27:38 +0200
