=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
-               gnome-pkg-tools,
                meson (>= 0.44.0),
                sassc
 Rules-Requires-Root: no
