## gnome-shell-extensions 3.34.2

=== debian/changelog ===
gnome-shell-extensions (3.34.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 30 Dec 2019 00:51:13 +0100
