## gnome-shell-extensions 3.35.91

=== debian/changelog ===
gnome-shell-extensions (3.35.91-1) experimental; urgency=medium

  * New upstream release
    - Fixes and adjustments to latest gnome-shell

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 24 Feb 2020 18:29:29 +0000
