## gnome-shell-extensions 3.36.0

=== debian/changelog ===
gnome-shell-extensions (3.36.0-1) experimental; urgency=medium

  * New upstream translation release

 -- Iain Lane <laney@debian.org>  Mon, 16 Mar 2020 12:39:02 +0000
