## gnome-shell-extensions 3.36.1

=== debian/changelog ===
gnome-shell-extensions (3.36.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Update Ukrainian translation
    - Update Gnome Shell CSS
  * Upload to unstable (part of transition: #954422)

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Apr 2020 15:12:29 +0100
