## gnome-shell-extensions 3.36.2

=== debian/changelog ===
gnome-shell-extensions (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 03 May 2020 10:02:18 +0200
