## gnome-shell-extensions 3.37.91

=== debian/changelog ===
gnome-shell-extensions (3.37.91-1~fakesync) groovy; urgency=medium

  * Upload from git while the debian package waits for the mutter NEW

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 27 Aug 2020 18:59:24 +0200

gnome-shell-extensions (3.37.91-1) experimental; urgency=medium

  * New upstream release:
    - drive-menu: Emphasize eject buttons
    - user-theme: Add preference dialog
    - window-list:
      + Fix inconsistent state in preference dialog
      + auto-move: Modernize preference dialogs
    - workspace-indicator: Overhaul preference dialog
    - user-theme: Support session mode styles
    - Adjust to gnome-shell changes
  * debian/patches: Refresh
  * debian/control: B-D on debhelper 13
  * debian/rules: Don't override dh_missing equal default behavior
  * debian/control: Remove useless dependency on clutter gir

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 27 Aug 2020 17:39:42 +0200
