## gnome-shell-extensions 3.38.0

=== debian/changelog ===
gnome-shell-extensions (3.38.0-1~fakesync) groovy; urgency=medium

  * Fake sync to get to Ubuntu faster. This is in the way of the GNOME Shell
    3.38 migration.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 22 Sep 2020 12:39:59 +0100

gnome-shell-extensions (3.38.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Translation updates
  * d/upstream/metadata: Add
  * Update standards version to 4.5.0, no changes needed
  * Fix gnome-classic regression in 3.37.91-1.
    gnome-session no longer takes the `--session gnome-classic` argument
    when running in classic mode.

 -- Simon McVittie <smcv@debian.org>  Tue, 22 Sep 2020 11:49:24 +0100
