## gnome-shell-extensions 3.38.1

=== debian/changelog ===
gnome-shell-extensions (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * Recommend gnome-shell-extension-prefs instead of gnome-tweaks

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Oct 2020 17:44:30 -0400

gnome-shell-extensions (3.38.0-2) unstable; urgency=medium

  * Team upload
  * Revert "debian/watch: Watch for unstable releases"
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 23:00:58 +0100
