=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
          gnome-shell (>= ${gnome:Version}),
          gvfs (>= 1.16.0),
          ${misc:Depends}
-Recommends: gnome-tweaks
+Recommends: gnome-shell-extension-prefs
 Replaces: gnome-shell-common (<< 3.18)
 Breaks: gnome-shell-common (<< 3.18)
 Description: Extensions to extend functionality of GNOME Shell
