## gnome-shell-extensions 3.38.2

=== debian/changelog ===
gnome-shell-extensions (3.38.2-1~ubuntu20.10.1) groovy; urgency=medium

  * No-change backport to groovy (LP: #1908161)
  * debian: Prepare gbp.conf and control references for groovy branching

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Dec 2020 18:13:53 +0100

gnome-shell-extensions (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Standards-Version: 4.5.1 (no changes required)
  * d/gbp.conf: Use upstream/3.38.x branch.
    Version 40~alpha was already released upstream.

 -- Simon McVittie <smcv@debian.org>  Thu, 03 Dec 2020 10:17:58 +0000
