## gnome-shell-extensions 40.1

=== debian/changelog ===
gnome-shell-extensions (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - Update runtime dependencies to match code.
      Found grepping code via:
        grep "imports\.gi" --include "*.js" -rh -B2 . \
           | grep -o "\b[A-Z][A-Za-z]\+\b" | sed "s/,\?\s*$//g" | sort -u
    - Don't build depend on sassc.
      Since we compile from tarball, this is not needed anymore given that
      compiled css are provided already.
    - Build-depend on dh-sequence-gnome 0.22.
      It's the first version that supports new GNOME versioning schema.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sun, 30 May 2021 20:05:13 +0200
