=== debian/control ===
--- 
+++ 
@@ -5,27 +5,23 @@
 Source: gnome-shell-extensions
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
-               meson (>= 0.44.0),
-               sassc
+               dh-sequence-gnome (>= 0.22),
+               meson (>= 0.44.0)
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions/tree/ubuntu/groovy
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git -b ubuntu/groovy
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
 
 Package: gnome-shell-extensions
 Architecture: all
 Depends: gir1.2-atk-1.0,
-         gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gmenu-3.0,
+         gir1.2-graphene-1.0 (>= 1.10.2),
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gnome-session-bin (>= 3.8),
