## gnome-shell-extensions 40.4

=== debian/changelog ===
gnome-shell-extensions (40.4-2) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/copyright: Add gnome-classic.css to Files-Excluded
  * Revert "debian/control: Don't build depend on sassc"
  * This ensures we compile the CSS file from source.

  [ Marco Trevisan (Treviño) ]
  * debian/control: Support pre-release versions of gnome-shell

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Aug 2021 09:16:04 -0400
