=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22),
-               meson (>= 0.44.0)
+               meson (>= 0.44.0),
+               sassc
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
@@ -27,7 +28,7 @@
          gnome-session-bin (>= 3.8),
          gnome-settings-daemon (>= 3.24),
          gnome-shell (<< ${gnome:NextVersion}),
-         gnome-shell (>= ${gnome:Version}),
+         gnome-shell (>= ${gnome:Version}~),
          gvfs (>= 1.16.0),
          ${misc:Depends}
 Recommends: gnome-shell-extension-prefs
