## gnome-shell-extensions 41.0

=== debian/changelog ===
gnome-shell-extensions (41.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 16 Oct 2021 20:06:04 +0100

gnome-shell-extensions (41.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.53.0
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Oct 2021 17:04:15 -0400

gnome-shell-extensions (40.4-3) unstable; urgency=medium

  * Team upload
  * Release to unstable (transition: #992870)

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 21:52:59 +0100
