## gnome-shell-extensions 41.1

=== debian/changelog ===
gnome-shell-extensions (41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 12 Dec 2021 20:30:17 -0500
