## gnome-shell-extensions 42~beta

=== debian/changelog ===
gnome-shell-extensions (42~beta-1) experimental; urgency=medium

  * New upstream release:
    - Use libadwaita for preferences
    - window-list: Fix on-screen keyboard
    - native-window-placement: Fix distorted layout in app grid
  * debian/control: Depend on libadwaita and gtk-4 (instead of gtk-3)
  * debian/patches: Drop applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 23 Feb 2022 07:35:20 +0100

gnome-shell-extensions (41.1-2) unstable; urgency=medium

  * Team upload
  * d/p/meson-Drop-unused-argument-for-i18n.merge_file.patch:
    Backport patch from upstream to fix FBTFS with Meson 0.61
    (Closes: #1005534)

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Feb 2022 11:18:30 +0000
