=== debian/control ===
--- 
+++ 
@@ -19,11 +19,12 @@
 
 Package: gnome-shell-extensions
 Architecture: all
-Depends: gir1.2-atk-1.0,
+Depends: gir1.2-adw-1,
+         gir1.2-atk-1.0,
          gir1.2-glib-2.0,
          gir1.2-gmenu-3.0,
          gir1.2-graphene-1.0 (>= 1.10.2),
-         gir1.2-gtk-3.0,
+         gir1.2-gtk-4.0,
          gir1.2-pango-1.0,
          gnome-session-bin (>= 3.8),
          gnome-settings-daemon (>= 3.24),
