=== debian/changelog ===
gnome-shell-extensions (42~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 17:54:41 -0500
