=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
          gnome-session-bin (>= 3.8),
          gnome-settings-daemon (>= 3.24),
          gnome-shell (<< ${gnome:NextVersion}),
-         gnome-shell (>= ${gnome:Version}~),
+         gnome-shell (>= ${gnome:Version}),
          gvfs (>= 1.16.0),
          ${misc:Depends}
 Recommends: gnome-shell-extension-prefs
