## gnome-shell-extensions 42.0

=== debian/changelog ===
gnome-shell-extensions (42.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 11:18:12 -0400

gnome-shell-extensions (42.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Mar 2022 11:30:18 -0400
