## gnome-shell-extensions 42.1

=== debian/changelog ===
gnome-shell-extensions (42.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1972365)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 May 2022 08:09:32 -0400
