## gnome-shell-extensions 42.3

=== debian/changelog ===
gnome-shell-extensions (1:42.3-1revyos1) unstable; urgency=medium

  * Rebuild for gles

 -- Han Gao <gaohan@iscas.ac.cn>  Fri, 07 Apr 2023 01:35:56 +0800

gnome-shell-extensions (42.3-1) unstable; urgency=medium

  * New upstream release (LP: #1981606)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Jul 2022 17:49:05 +0200

gnome-shell-extensions (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Jun 2022 09:23:28 -0400

gnome-shell-extensions (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1972365)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 May 2022 08:09:32 -0400
