## gnome-shell-extensions 43~beta

=== debian/changelog ===
gnome-shell-extensions (43~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 10:59:20 -0400
